<style>
<!--
BODY { color: #666666; font-size: 10pt; font-family: Verdana;
{
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #000000; 
scrollbar-darkshadow-color: #000000; 
scrollbar-track-color: #FFFFFF; 
scrollbar-arrow-color: #FFCC00;
}
a {
font-size: 10pt;
font-family: Verdana;
color: #000033;
text-decoration: underline;
}
a:visited {
color: black;
text-decoration: none;
}
li {
font-size: 10pt;
font-family: Verdana;
color: #000033;
text-decoration: none;
}
p { color: #333333; font-size: 10pt; font-family: Verdana;
}
a:hover {
color: #0000FF;
text-decoration: underline;
}
TD { color: #666666; font-size: 10pt; font-family: Verdana;
-->
</style>
